<!DOCTYPE html>
<html>
  <head>
    <title>CSS 3 - HTML</title>
    <meta charset="utf-8">
    <style>
        h1   {color: green;}
        p    {color: red;}
    </style>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1 style="color: blue;">H1 - Aula sobre Formul&aacute;rios HTML</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin interdum ante tellus, eu dictum sem pellentesque quis. Praesent viverra leo at ligula tristique, sit amet rutrum justo auctor. Maecenas sit amet condimentum risus, a luctus lacus. Aliquam in fringilla nisi, at interdum est. Vestibulum placerat ornare justo in mollis. Nulla sit amet urna non tortor vulputate vehicula in sit amet libero. Vivamus quam tortor, volutpat nec bibendum non, suscipit ac neque. Suspendisse lobortis ullamcorper tellus, eu viverra purus ultrices at. Quisque pharetra risus purus. Duis at massa feugiat, euismod eros sit amet, sodales neque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in ex a sem sagittis convallis.</p>
    
    <h1 class="p02">H1 - Aula sobre Formul&aacute;rios HTML</h1>
    
    <p id="p01" class="p02">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin interdum ante tellus, eu dictum sem pellentesque quis. Praesent viverra leo at ligula tristique, sit amet rutrum justo auctor. Maecenas sit amet condimentum risus, a luctus lacus. Aliquam in fringilla nisi, at interdum est. Vestibulum placerat ornare justo in mollis. Nulla sit amet urna non tortor vulputate vehicula in sit amet libero. Vivamus quam tortor, volutpat nec bibendum non, suscipit ac neque. Suspendisse lobortis ullamcorper tellus, eu viverra purus ultrices at. Quisque pharetra risus purus. Duis at massa feugiat, euismod eros sit amet, sodales neque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in ex a sem sagittis convallis.</p>
    
    <h2 style="background-color:blue;color:white;">H2 - Aula sobre Formulários HTML</h2>
    
    <h2>H2 - Aula sobre Formulários HTML</h2>
    
    
    <br>
    
    Quebra de linha 1

    <br />
    
    Quebra de linha 2
    <!-- Comentários em HTML -->
    
    
    
    
    
  </body>
</html>
